Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Activating XulBooster-0.1.6.2

Help
jmo
2007-05-08
2013-04-24
  • jmo
    jmo
    2007-05-08

    Hi all,

    I have unpacked XulBooster-0.1.6.2 in my Eclipse directory. It was impossible for me to use the 'Archived site' function in the Eclipse Update Manager, though I had a repacked archive found on xulfr.org (some 'No feature...' error).

    An error occured when I try to create a simple wizard project. Here is the error details:

    org.osgi.framework.BundleException: The activator org.xulbooster.eclipse.xb.ui.wizards.Activator for bundle org.xulbooster.eclipse.xb.ui.wizards is invalid

    Eclipse version is 3.2.2, with jdk-1.5

    Any help would be greatly appreciated...

     
    • jmo
      jmo
      2007-05-10

      Wrong java version. Running eclipse with the -vm arg, with a java 1.5 value, solved the issue.